<!doctype html>
<html lang="en">
  <head>
    <title>FOOD</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../food_axios/index.css">
  </head>
  <body>
    <h1 style="text-align: center">FOOD AXIOS</h1>
    <div id="spinner">
        <div class="spinner-border text-warning" role="status">
            <span class="sr-only">Loading...</span>
          </div>
    </div>
      <div class="conatiner  " >
        <div id="form" class="py-5">
          <div class="form-group col-12 col-lg-4">
            <label for="">Mã món</label>
            <input type="text" class="form-control" id="maMon" />
          </div>
          <div class="form-group col-12 col-lg-4">
            <label for="">Tên món</label>
            <input type="text" class="form-control" id="tenMon" />
          </div>
          <div class="form-group col-12 col-lg-4">
            <label for="">Giá món</label>
            <input type="text" class="form-control" id="giaMon" />
          </div>
          <div class="form-group col-12 col-lg-4">
            <label for="">Hình ảnh</label>
            <input type="text" class="form-control" id="hinhAnh" />
          </div>
          <div class="form-group col-12 col-lg-2">
            <label for="">Loại món</label>
            <select class="form-control" id="loaiMon">col-12 col-lg-4
              <option>Chay</option>
              <option>Mặn</option>
            </select>
          </div>
          <div>
            <button onclick="themMonAn()" class="btn btn-success">Thêm món</button>
          </div>
        </div>
          <div id="list">
            <table class="table">
                <thead>
                    <tr>
                        <th>Mã</th>
                        <th>Tên</th>
                        <th>Giá</th>
                        <th>Loại Món</th>
                        <th>Hình Ảnh</th>
                        <th>Thao Tác</th>
                    </tr>
                </thead>
                <tbody id="tbodyFood"></tbody>
            </table>
        </div>
      </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" ></script>
    <!-- axios -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.2.2/axios.min.js" ></script>
    <!-- my js -->
    <script src="../js/controler.js"></script>
      
    
    <script src="../js/main.js"></script>
        
    
  </body>
</html>